@font-face {
    font-family: 'bie-m';
    src: url('../fonts/Biennale-Medium.eot');
    src: url('../fonts/Biennale-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Biennale-Medium.woff2') format('woff2'),
        url('../fonts/Biennale-Medium.woff') format('woff'),
        url('../fonts/Biennale-Medium.ttf') format('truetype'),
        url('../fonts/Biennale-Medium.svg#Biennale-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'bie-b';
    src: url('../fonts/Biennale-Bold.eot');
    src: url('../fonts/Biennale-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Biennale-Bold.woff2') format('woff2'),
        url('../fonts/Biennale-Bold.woff') format('woff'),
        url('../fonts/Biennale-Bold.ttf') format('truetype'),
        url('../fonts/Biennale-Bold.svg#Biennale-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'bie-r';
    src: url('../fonts/Biennale-Regular.eot');
    src: url('../fonts/Biennale-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Biennale-Regular.woff2') format('woff2'),
        url('../fonts/Biennale-Regular.woff') format('woff'),
        url('../fonts/Biennale-Regular.ttf') format('truetype'),
        url('../fonts/Biennale-Regular.svg#Biennale-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'bie-t';
    src: url('../fonts/Biennale-Thin.eot');
    src: url('../fonts/Biennale-Thin.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Biennale-Thin.woff2') format('woff2'),
        url('../fonts/Biennale-Thin.woff') format('woff'),
        url('../fonts/Biennale-Thin.ttf') format('truetype'),
        url('../fonts/Biennale-Thin.svg#Biennale-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'bie-sb';
    src: url('../fonts/Biennale-SemiBold.eot');
    src: url('../fonts/Biennale-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Biennale-SemiBold.woff2') format('woff2'),
        url('../fonts/Biennale-SemiBold.woff') format('woff'),
        url('../fonts/Biennale-SemiBold.ttf') format('truetype'),
        url('../fonts/Biennale-SemiBold.svg#Biennale-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

